@charset "utf-8";
/* CSS Document */

img { border: none; }
form {margin:0px; padding:0px;}

/* ### HTML ###################################################################### */
html {
	margin: 0px;
	padding: 0px;

}

/* ### BODY ###################################################################### */
body {
	color: #463f31;
	font-family:arial, verdana, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	background-image:url(hg.gif);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#d0cfc5;

	}
/* for understanding browsers */	
#site-rahmen {
	position:relative;
	margin:0 auto;
	padding:0;
	display:block;
	width:963px;
	padding-left:33px;
	font-size:1em;
	background-color:transparent;
}



a:link {color:#463f31; text-decoration:underline; font-weight:normal;}
a:visited {color:#463f31; text-decoration:underline; font-weight:normal;}
a:hover {color:#76663d; text-decoration:underline; font-weight:normal;}
a:active {color:#463f31; text-decoration:underline; font-weight:normal;}


/* ### STARTSEITE NEU ###################################################################### */
#startseite_box {background-image:url(start_schatten_oben.png); background-repeat:repeat-y; width:470px; float:left; display:inline;}
/*#startseite_weltkarte {margin-left:20px; width:430px; min-height:563px; background-image:url(inhalt_weltkarte.png); background-position:bottom right; background-repeat:no-repeat; border-bottom:#faf8f7 1px solid;}*/


/*
#start_weltkarte {background-image:url(weltkarte_start.png); background-position:0px 0px; background-repeat:no-repeat; padding-left:10px; padding-right:10px; width:410px;}
*/
#start_weltkarte {background-position:0px 0px; background-repeat:no-repeat; padding-left:10px; padding-right:10px; width:410px;}
#startseite_weltkarte {margin-left:20px; width:430px;  }

/*nur safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #xxx {}
}

* html #startseite_weltkarte { /*nur IE6*/

}

#startseite_inhalt {margin-left:10px; width:410px;}


#news_links {width:230px; margin-left:10px; display:inline; float:left;}



#news_rechts {width:230px; margin-right:23px; display:inline; float:right;}
.news_bild {margin-bottom:10px;}

#startseite_topbox1 {width:628px; background-color:#aa944a; margin-bottom:4px; height:31px; overflow:hidden; padding-top:10px; padding-left:11px;}
#startseite_topbox2 {width:611px; height:178px; display:block; overflow:hidden; background-image:url(startseite_topbox.gif); background-repeat:no-repeat; background-position:0px 0px; margin-bottom:35px; color:#FFF; font-weight:bold; padding:14px; font-size:1.064em; text-align:justify;}

.text_start {font-size:0.814em; line-height:1.438em;}

#start_activities_links {margin-left:10px; font-size:1em; line-height:1.500em; width:126px; float:left; display:inline;}
#start_activities_rechts {font-size:0.814em; line-height:1.500em; width:250px; float:right; display:inline; margin-right:10px;}
#start_activities_bild_ue {margin-left:0px; margin-bottom:0px; height:84px;}

#start_abstand {height:3px; font-size:3px; line-height:3px; background-image:url(content_hg_schatten.png); width:963px;}

#start_side_grau {background-color:#d1d0c6; padding-top:12px; padding-left:15px; padding-right:5px; padding-bottom:12px; color:#463f31; font-weight:bold; margin-bottom:20px;}
.start_auflistung {height:28px;}
#start_grau {background-color:#eae8e6; padding-top:8px; padding-left:5px; padding-right:5px; padding-bottom:8px; color:#463f31;}
.golden_box {margin-bottom:10px;}
.morenews_box {margin-top:9px; margin-bottom:20px;}

.blaue_newsbox {background-color:#29557b; color:#FFF; padding-top:6px; padding-bottom:6px; padding-left:15px; padding-right:10px; margin-bottom:1px; font-size:0.814em; line-height:1.375em;}
.blaue_newsbox a:link {color:#ffffff; text-decoration:none; }
.blaue_newsbox a:visited {color:#ffffff; text-decoration:none; }
.blaue_newsbox a:hover {color:#ffffff; text-decoration:underline; }
.blaue_newsbox a:active {color:#ffffff; text-decoration:none; }

#flash_box {width:963px; height:137px; padding-top:10px; background-repeat:no-repeat; background-image:url(content_hg_schatten_oben.png); background-position:0px 0px;}
#flash_gross {margin-left:10px; width:930px; height:130px;}

/* ### INHALT ###################################################################### */
.clear {clear:both; font-size:1px; line-height:1px; height:1px;}


#banner_box {width:963px; height:266px; padding-top:10px; background-repeat:no-repeat; background-image:url(content_hg_schatten_oben.png); background-position:0px 0px;}
#banner_gross {margin-left:10px; width:930px; height:259px;}
#banner_links {display:inline; float:left; width:460px; height:259px;}
#banner_rechts {display:inline; float:right; width:460px; height:259px;}

#schatten_oben {height:3px; width:963px;}
#schatten_unten {clear:both; font-size:1px; line-height:1px; height:1px; width:950px;}
#schatten_unten_top {clear:both; height:49px; width:963px; position:relative;}

#content_box {width:963px; background-repeat:repeat-y; background-image:url(content_hg_schatten.png);}

* html #content_box { /*nur IE6*/

}

*+html #content_box { /*nur IE7*/

}
#inhalt_schatten_oben {width:709px; height:15px; display:inline; float:left;}
#inhalt_box {background-image:url(inhalt_schatten.png); background-repeat:repeat-y; width:709px; float:left; display:inline;}
#inhalt_weltkarte {margin-left:10px; width:690px; min-height:563px; background-image:url(inhalt_weltkarte.png); background-position:bottom right; background-repeat:no-repeat; border-bottom:#faf8f7 1px solid;}

/*nur safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #xxx {}
}

* html #inhalt_weltkarte { /*nur IE6*/
height:563px;
}

#inhalt {margin-left:10px; width:670px;}

.text {margin-left:10px; font-size:0.814em; line-height:1.438em; padding-right:10px;}
.text_links {margin-left:10px; font-size:0.814em; line-height:1.500em; width:305px; float:left; display:inline; padding-bottom:6px;}
.text_rechts {margin-left:10px; font-size:0.814em; line-height:1.500em; width:305px; float:right; display:inline; margin-right:10px; padding-bottom:6px;}

#links {width:315px; float:left; display:inline; padding-bottom:6px;}
#rechts {width:315px; float:right; display:inline; padding-bottom:6px;}

/*Allgemeines*/

h1 {margin-left:10px; height:22px;} /*headline_1 slofhand*/
h2 { font-weight:bold; font-size:1.125em; margin-bottom:0px;} /*headline_2 slofhand*/
h3 {} /*slofhand activities*/
h3.pressinformation {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px;}

h3#tab.greenu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#b0bd35;}
h3#tab.yellowu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#eda200;}
h3#tab.green {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#b0bd35;}
h3#tab.yellow {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#eda200;}
h3#tab.blacku {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px;}
h3#tab.black {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px;}
h3#tab.darkblueu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#005186;}
h3#tab.darkblue {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#005186;}
h3#tab.lightblueu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#0092D0;}
h3#tab.lightblue {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#0092D0;}
h3#tab.greyu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#959899;}
h3#tab.grey {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#959899;}
h3#tab.bluegreygreenu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#4f7d8e;}
h3#tab.bluegreygreen {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#4f7d8e;}
h3#tab.goldu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#b79e3f;}
h3#tab.gold {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#b79e3f;}
h3#tab.darkgoldu {font-size:1.250em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#9b8433;}
h3#tab.darkgold {font-size:1.250em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#9b8433;}


h3#tab2.greenu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#b0bd35;}
h3#tab2.yellowu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#eda200;}
h3#tab2.green {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#b0bd35;}
h3#tab2.yellow {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#eda200;}
h3#tab2.blacku {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px;}
h3#tab2.black {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px;}
h3#tab2.darkblueu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#005186;}
h3#tab2.darkblue {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#005186;}
h3#tab2.lightblueu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#0092D0;}
h3#tab2.lightblue {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#0092D0;}
h3#tab2.greyu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#959899;}
h3#tab2.grey {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#959899;}
h3#tab2.bluegreygreenu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#4f7d8e;}
h3#tab2.bluegreygreen {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#4f7d8e;}
h3#tab2.goldu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#b79e3f;}
h3#tab2.gold {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#b79e3f;}
h3#tab2.darkgoldu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#9b8433;}
h3#tab2.darkgold {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#9b8433;}

h4#tab.yellowu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#eda200; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.green {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#b0bd35; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.yellow {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#eda200; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.blacku {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.black {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.darkblueu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#005186; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.darkblue {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#005186; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.lightblueu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#0092D0; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.lightblue {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#0092D0; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.greyu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#959899; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.grey {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#959899; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.bluegreygreenu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#4f7d8e; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.bluegreygreen {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#4f7d8e; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.goldu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#b79e3f; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.gold {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#b79e3f; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.darkgoldu {font-size:1.125em; font-weight:bold; text-decoration:underline; margin-bottom:4px; margin-top:2px; color:#9b8433; margin-left:0px; display:block; width:auto; float:none; height:auto;}
h4#tab.darkgold {font-size:1.125em; font-weight:bold; text-decoration:none; margin-bottom:4px; margin-top:2px; color:#9b8433; margin-left:0px; display:block; width:auto; float:none; height:auto;}


.h2abstand {margin-left:10px; font-size:0.814em; line-height:1.438em; padding-right:10px; margin-bottom:10px;}


h4 {margin-left:10px; display:inline; width:450px; float:left; height:35px;}
h5 {margin-left:18px; margin-top:2px; } /*headline_4 slofhand*/
h6 {margin-left:10px; margin-top:2px;} /*headline_3 slofhand*/

.headline_dotted {color:#76663d; font-size:0.750em; font-weight:bold; border-bottom:#76663d 1px dotted; text-indent:10px; margin-bottom:8px; height:16px;}

.green {color:#b0bd35;}
.yellow {color:#eda200;}
.darkblue {color:#005186;}
.lightblue {color:#0092D0;}
.grey {color:#959899;}
.bluegreygreen {color:#4f7d8e;}
.gold {color:#b79e3f;}
.darkgold {color:#9b8433;}

p {margin-bottom:14px;}
.linie_1px {line-height:1px; font-size:1px; height:1px; background-color:#d0cfc5; display:block; margin-top:8px; margin-bottom:9px; clear:both;}
.linie_1px_ue {line-height:1px; font-size:1px; height:1px; background-color:#d0cfc5; display:block; margin-top:5px; margin-bottom:9px; clear:both;}


.link {display:inline; float:left;}
.link_pfeil {display:inline; float:left; height:6px; padding-top:5px;}
.link_icon {display:inline; float:left; height:20px;}
.link_pfeil_abstand {display:inline; float:left; height:6px; padding-top:5px; margin-right:60px;}

ul {list-style-position:outside; list-style-type:disc; padding-left:17px; padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px;}
ol {list-style-position:outside; list-style-type:decimal; padding-left:20px; padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px; margin-left:0px;}
ul li {padding-left:20px; padding-bottom:6px;}
ol li {padding-left:3px; padding-bottom:6px;}
div.pcont ul li {padding-left:5px; padding-bottom:6px;}

/*
ul.keinabstand {list-style-image:url(stern.gif); list-style-position:outside; list-style-image:url(files/stern.gif); padding-left:25px; padding-right:5px; padding-top:2px; padding-bottom:2px; background-color:#f3f0e2; line-height:1.625em; margin-top:3px; margin-bottom:8px;}
*/

.small_spacing {font-size:4px; line-height:4px; height:4px; background-color:transparent; margin:0; paddding:0; display:block; text-indent: -1000em;}
.abstand_8px {font-size:8px; line-height:8px; height:8px; background-color:transparent;}

.abstand_unten {font-size:1px; line-height:40px; height:40px; background-color:transparent;}


/*Activities */
#activities_links {margin-left:10px; font-size:1em; line-height:1.500em; width:210px; float:left; display:inline;}
#activities_rechts {font-size:0.814em; line-height:1.500em; width:420px; float:right; display:inline; margin-right:10px;}
#activities_bild {margin-left:10px; margin-bottom:10px; height:130px;}
div.pcont #activities_bild {margin-left:0px; margin-bottom:10px;}
#activities_bild_ue {margin-left:10px; margin-bottom:0px; height:130px;}
.date {font-size:0.938em; height:14px; padding:0px; line-height:12px;}



.back {float:right; display:inline; font-size:0.814em; line-height:1.500em; height:28px; padding-top:7px; font-weight:bold; width:178px;}
.back a:link {font-weight:bold;}
.back a:visited {font-weight:bold;}
.back a:hover {font-weight:bold;}
.back a:active {font-weight:bold;}
.back_link {display:inline; float:right; height:35px; width:150px; text-align:right;}
.back_pfeil {float:right; height:32px; padding-top:3px; width:28px;}

/*Press information */
.pi_hg_0 {background-color:#faf8f7; padding-top:8px; padding-bottom:8px; border-bottom:#d0cfc5 solid 1px;}
.pi_hg_1 {background-color:#f0eeed; padding-top:8px; padding-bottom:8px; border-bottom:#d0cfc5 solid 1px;}
.pigg_hg_0 {background-color:#faf8f7; padding-top:30px; padding-bottom:30px; border-bottom:#d0cfc5 solid 1px; min-height:100px;}
.pigg_hg_1 {background-color:#f0eeed; padding-top:30px; padding-bottom:30px; border-bottom:#d0cfc5 solid 1px; min-height:100px;}

.pressphotos_foto {float:left; width:100px; margin-right:30px; margin-left:10px;}
.pressphotos_text {float:right; width:510px; font-size:0.814em; line-height:1.438em; padding-right:10px;}

.foto {margin-top:10px; margin-left:15px; margin-right:15px; width:99px; height:128px; overflow:hidden; float:left; display:inline;}
.foto_text {margin-top:5px;}
.table_text {font-size:0.814em; line-height:1.438em;}

/*Tabellen*/
#content_box table {}
#content_box td {}
#content_box td.last {}
#content_box td.last_klein {}
#content_box td.klein {}
#content_box td.preis {}
#content_box td.ueberschrift {}
#content_box td.plain {}
#content_box td.plainunten {}




* html .headlineklein { /*nur IE6*/

}

*+html .headlineklein { /*nur IE7*/

}





/* ### Header ###################################################################### */
#header {height:170px; background-image:url(weltkarte_oben.png); background-repeat:no-repeat; background-position:0px 0px; margin-left:-33px;}
#logo {height:130px; width:169px; background-color:transparent; display:inline; float:right; margin-right:22px;}

#home_imprint {background-color:#edeceb; height:20px; width:270px; padding-top:4px; text-align:left; float:left; display:inline; font-size:0.750em; margin-left:33px; color:#005186; text-transform:uppercase;}
#home_imprint a:link {color:#005186; text-decoration:none;}
#home_imprint a:visited {color:#005186; text-decoration:none;}
#home_imprint a:hover {color:#0092d0; text-decoration:none;}
#home_imprint a:active {color:#005186; text-decoration:none;}

.hi_text {float:left; width:185px; margin-left:10px; margin-top:2px;}
.hi_icons {float:left; width:75px;}

#hauptmenu {clear:both; height:40px; width:946px; background-image:url(hauptmenu_hg.png); background-repeat:no-repeat; background-position:0px 0px; padding-left:10px; margin-left:33px;}



/* ### FOOTER ###################################################################### */
#footer { }
#footer a:link {}
#footer a:visited {}
#footer a:hover {}
#footer a:active {}

#top_schatten {position:absolute; top:0px; left:0px; height:49px; width:963px;}
#top_link {position:absolute; top:0px; left:762px; height:49px; width:200px;}
.top {float:right; display:inline; font-size:0.814em; line-height:1.500em; height:28px; padding-top:7px; font-weight:bold; width:178px; margin-right:14px; margin-top:6px;}
.top a:link {font-weight:bold;}
.top a:visited {font-weight:bold;}
.top a:hover {font-weight:bold;}
.top a:active {font-weight:bold;}
.top_link {display:inline; float:right; height:35px; width:150px; text-align:right;}
.top_pfeil {float:right; height:32px; padding-top:3px; width:28px;}


/* ### NAVI ###################################################################### */

.menu1 {display:inline; float:left; margin-top:6px;}
.menu1_aktiv {display:inline; float:left; margin-top:6px;}
.menu_trennung {display:inline; float:left; margin-top:7px;}



#submenu {background-color:#e8e6e3; width:230px; min-height:240px; margin-left:10px; display:inline; float:left; padding-bottom:20px;}
* html #submenu { /*nur IE6*/
height:240px;
}
#submenu_headline {width:200px; height:23px; padding-top:6px; border-bottom:#005186 1px solid; border-top:#005186 1px solid; margin-left:30px; margin-top:20px; margin-bottom:7px;}

.submenu_punkt {min-height:30px; margin-left:10px; background-image:url(pfeil_no_submenu.gif); background-repeat:no-repeat; background-position:0px 0px; padding-left:20px;}
.submenu_punkt_act {min-height:30px; margin-left:10px; background-image:url(pfeil_submenu.gif); background-repeat:no-repeat; background-position:0px 0px; padding-left:20px;}
* html .submenu_punkt { /*nur IE6*/
height:30px;
}
* html .submenu_punkt_act { /*nur IE6*/
height:30px;
}

.menu2 {padding-top:6px;}
.menu2_aktiv {padding-top:6px;}

.ebene3 {margin-left:20px; margin-top:-5px;}
.submenu_punkt3 {min-height:24px; margin-left:10px; background-image:url(pfeil_no_submenu.gif); background-repeat:no-repeat; background-position:0px 0px; padding-left:20px;}
.submenu_punkt3_act {min-height:24px; margin-left:10px; background-image:url(pfeil_submenu.gif); background-repeat:no-repeat; background-position:0px 0px; padding-left:20px;}

/* 
--------- X-FORM ------------ 
*/

.formblock {margin-bottom:8px;}

.form_warning {font-size:0.814em; color:#76663d; margin-left:10px;}
.answertext {font-size:0.814em; color:#76663d; margin-left:10px;}


#rex-xform label.text { /* Alle Labels UND Formularelemente auswählen */
  display: block;
  float: left;
  width: 80px; /* Breite.*/
  text-align:left;
   margin-right:5px;
   display:inline;
}

#rex-xform label.textarea { /* Alle Labels UND Formularelemente auswählen */
  display: block;
  float: left;
  width: 80px; /* Breite.*/
  text-align:left;
   margin-left:10px;
   display:inline;
   font-size:0.814em;
}

#rex-xform input {border:#76663d 1px solid; width:220px; height:16px; background-color:#e8e6e3;}
#rex-xform textarea {border:#76663d 1px solid; width:220px; height:180px; margin-left:25px; background-color:#e8e6e3;}
.formularue { padding-left:80px;} /* insgesamt Breite*/
#rex-xform legend {text-align:right; font-weight:bold; height:35px; width:130px;}
#rex-xform fieldset {}

#rex-xform input.captcha {clear:both; border:#0d529e 1px solid; margin-left:130px; margin-top:10px;}
.as-label {display:block; margin-left:5px;}
#rex-xform input.submit {border:#76663d 1px solid; background-color:#e8e6e3; cursor:pointer; padding:0; margin:0; text-align:center; margin-left:115px; width:50px; height:18px;}

/* ### VIDEO MICRO SITE ###################################################################### */
#site-rahmen_micro {
	position:relative;
	margin:0 auto;
	padding:0;
	display:block;
	width:963px;
	padding-left:33px;
	font-size:1em;
	background-color:transparent;
	background-image:url(micrositevideos_hg.png);
	background-repeat:no-repeat;
	background-position:33px 170px;
	height:1100px;
}

#site-rahmen_micro div.text {text-align:center;}
#site-rahmen_micro div.text a{text-decoration:none;}
#micro {margin:0 auto; width:715px; margin-top:50px;}
#site-rahmen_micro h1 {text-align:center; margin-left:0px;}
#site-rahmen_micro h1 span {margin:0 auto;}


